OgrePageStrategy.h File Reference
`#include "OgrePagingPrerequisites.h"`

Go to the source code of this file.

## Classes

class | Ogre::PageStrategyData
| Abstract marker class representing the data held against the PagedWorldSection which is specifically used by the PageStrategy. More...
class | Ogre::PageStrategy
| Defines the interface to a strategy class which is responsible for deciding when Page instances are requested for addition and removal from the paging system. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25